{
  "schema_version": "1.4.0",
  "id": "GHSA-hjxm-p5wf-9v7p",
  "modified": "2022-05-17T01:01:53Z",
  "published": "2022-05-17T01:01:53Z",
  "aliases": [
    "CVE-2011-1213"
  ],
  "details": "Integer underflow in lzhsr.dll in Autonomy KeyView, as used in IBM Lotus Notes before 8.5.2 FP3, allows remote attackers to execute arbitrary code via a crafted header in a .lzh attachment that triggers a stack-based buffer overflow, aka SPR PRAD88MJ2W.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-1213"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/67620"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14634"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=904"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/44624"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/8285"
    },
    {
      "type": "WEB",
      "url": "http://www.ibm.com/support/docview.wss?uid=swg21500034"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/47962"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-05-31T20:55:00Z"
  }
}